service_name: CPA-register
description:
  Met de API van het CPA register kunnen alle CPA gerelateerde beheerwerkzaamheden geautomatiseerd
  worden uitgevoerd.
organization:
  name: Logius
  ooid: 71428
api_type: rest_json
api_authentication: unknown
tags:
  - ebMS
  - Digikoppeling
  - JustiD
environments:
  - name: production
    api_url: https://cparegister.nl/v1
    specification_url: https://cparegister.nl/api/v1/openapi.yaml
    documentation_url: https://cparegister.nl/developer/docs/
contact:
  email: servicecentrum@logius.nl
  phone: 0900 555 45 55
  url: https://www.logius.nl/contact
is_reference_implementation: false
terms_of_use:
  government_only: true
  pay_per_use: false
  uptime_guarantee: 98
  support_response_time: 3
